.main_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main_form {
    width: 444px;
    height: auto;
    background-color: #ffffff;
    margin: 40px auto 0;
}

.form_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto 0;
}

.center_case {
    display: flex;
    flex-direction: column;
    padding: 0 60px;
}

.link2 {
    font-size: 14px;
    line-height: 14px;
    color: #3cb878;
    font-style: normal;
    font-weight: normal;
    margin-right: 59px;
}

.link2:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}

.button {
    display: flex;
    justify-content: space-around;
}

.button_item {
    width: 160px;
    height: 48px;
    border: none;
    border-radius: 3%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.social-network {
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    text-align: center;
}

.vertical-line {
    height: 28px;
    display: flex;
    align-items: center;
}

.vertical-line::after {
    content: "";
    width: 1px;
    height: 28px;
    background: #2B0D09;
    opacity: 0.1;
    float: right;
    margin-left: 7px;
}

.blue {
    background-color: #305DB8;
}

.blue:hover {
    background-color: #022263;
    transition: 0.5s;
}

.red {
    background-color: #DF4A32;
}

.red:hover {
    background-color: #AB1F09;
    transition: 0.5s;
}

.line {
    padding: 0;
    margin: 30px 0 11px;
    height: 18px;
}

.or {
    color: #848484;
    overflow: hidden;
    position: relative;
    margin: 0;
    text-align: center;
    white-space: nowrap;
}

.or:before,
.or:after {
    content: '';
    display: inline-block;
    position: relative;
    width: 50%;
    height: 1px;
    vertical-align: middle;
    background: #F2F2F2;
}

.or:before {
    margin-left: -50%;
}

.or:after {
    margin-right: -50%;
}

.information_inputs {
    width: 324px;
    height: 46px;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    color: #BEBEBE;
    margin-bottom: 15px;
    padding: 10px;
}

.information_inputs:hover {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.checkbox {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    vertical-align: middle;
}

.account {
    width: 324px;
    /* height: 46px; */
    padding: 5px;
    margin-bottom: 5px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    color: #FFFFFF;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.account:hover {
    background-color: #01813F;
    transition: 0.5s;
}